Bug 218974 - net/ceph-devel: Development version for Ceph
Summary: net/ceph-devel: Development version for Ceph
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mahdi Mokhtari
URL: https://reviews.freebsd.org/D10547
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-30 13:11 UTC by Willem Jan Withagen
Modified: 2020-10-25 15:28 UTC (History)
1 user (show)

See Also:


Attachments
shar with new version for Makefile, distinfo and pkg-plist (21.65 KB, text/plain)
2017-04-30 13:11 UTC, Willem Jan Withagen
no flags Details
SHAR with v2017-05-01 release tag (21.48 KB, text/plain)
2017-05-01 21:46 UTC, Willem Jan Withagen
no flags Details
SHAR with v2017-05-01 release tag (second attempt) (21.51 KB, text/plain)
2017-05-01 22:37 UTC, Willem Jan Withagen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Willem Jan Withagen 2017-04-30 13:11:06 UTC
Created attachment 182191 [details]
shar with new version for Makefile, distinfo and pkg-plist

New release to the most recent master code
Comment 1 Mahdi Mokhtari freebsd_committer freebsd_triage 2017-04-30 13:13:36 UTC
Took. :)
Comment 2 Willem Jan Withagen 2017-05-01 21:44:59 UTC
(In reply to Mahdi Mokhtari from comment #1)

Needed to upgrade Makefile and distfile due to tagging in Github.
Changes the DISTVERSION and hash
Comment 3 Willem Jan Withagen 2017-05-01 21:46:57 UTC
Created attachment 182236 [details]
SHAR with v2017-05-01 release tag
Comment 4 Willem Jan Withagen 2017-05-01 22:37:18 UTC
Created attachment 182237 [details]
SHAR with v2017-05-01 release tag (second attempt)
Comment 5 commit-hook freebsd_committer 2017-05-03 09:26:38 UTC
A commit references this bug:

Author: mmokhi
Date: Wed May  3 09:25:31 UTC 2017
New revision: 440007
URL: https://svnweb.freebsd.org/changeset/ports/440007

Log:
  net/ceph-devel: update to latest release v2017-05-01
  Delete a no-longer-needed patch.

  PR:		218974
  Reported by:	Willem Jan Withagen <wjw@digiware.nl>
  Reviewed by:	feld (mentor)
  Approved by:	feld (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10547

Changes:
  head/net/ceph-devel/Makefile
  head/net/ceph-devel/distinfo
  head/net/ceph-devel/files/ceph.in
  head/net/ceph-devel/files/patch-src_rocksdb_CMakeLists.txt
  head/net/ceph-devel/pkg-plist
Comment 6 Mahdi Mokhtari freebsd_committer freebsd_triage 2017-05-03 09:27:34 UTC
Committed, Thanks.
Comment 7 commit-hook freebsd_committer 2020-10-25 11:34:14 UTC
A commit references this bug:

Author: mm
Date: Sun Oct 25 11:34:12 UTC 2020
New revision: 553258
URL: https://svnweb.freebsd.org/changeset/ports/553258

Log:
  graphics/pecl-imagick: use official patches for PHP 8 compat

  PR:             218974
  Submitted by:   Dima Panov <fluffy@FreeBSD.org>

Changes:
  head/graphics/pecl-imagick/Makefile
  head/graphics/pecl-imagick/distinfo
  head/graphics/pecl-imagick/files/
Comment 8 Willem Jan Withagen 2020-10-25 15:28:34 UTC
(In reply to commit-hook from comment #7)

Hi Dima,

Think this got allocated to the wrong bug-tracker....
no imagick in Ceph